/* Large devices (desktops, less than 1200px)*/

@media (max-width: 1199px) {
    ul#menu-main-menu li {
        float: left;
        display: inline-block;
        margin: 0 3px;
    }
    div#home-feature-text-box:after {
        margin-left: 404px;
    }
    section#home-feature {
        background-image: url(img/home-feature-family.jpg), url(img/flower-pattern.png);
        background-position: left top, right center;
        background-repeat: no-repeat, repeat;
        background-size: auto 100%, auto;
    }
    span.promo-title {
        min-height: 150px;
    }
    section#promotions-bottom {
        min-height: 870px;
    }
    .promo-content-wrap {
        min-height: 460px;
    }
    ul#menu-main-menu-1 li {
        display: inline-block;
        margin: 10px 14px;
        font-size: 15px;
        float: left;
    }
}
/* Medium devices (tablets, less than 992px)*/

@media (max-width: 991px) {
    .col-md-6.CWRight, .col-md-6.CWLeft {
        width:  !important;
        margin:  !important;
        float: left;
    }
    button.hamburger {
        margin: 0 auto;
        display: block;
    }
    .mobileBars {
        display: block;
        font-size: 30px;
        float: left;
        padding-left: 15px;
        color: #2f2f2f;
        margin-top: 10px;
    }
    .mobileBars:after {
        content: "Menu";
        padding-left: 10px;
        font-family: 'Karla', sans-serif;
        font-weight: 100;
        font-size: 26px;
        position: relative;
        top: -2px;
    }
    ul#menu-main-menu li {
        display: block;
        float: left;
        width: 100%;
    }
    ul#menu-main-menu a {
        padding: 10px 10px;
        width: 100%;
        display: block;
        float: left;
        text-align: center;
    }
    ul#menu-main-menu {
        display: block;
        position: relative;
        background-color: #fff;
        width: 100%;
        margin-top: 0px;
        max-height: 0px;
        overflow: hidden;
        -webkit-transition: all .5s ease-in-out;
        -moz-transition: all .5s ease-in-out;
        -o-transition: all .5s ease-in-out;
        transition: all .5s ease-in-out;
    }
    ul#menu-main-menu.mobileOn {
        max-height: 800px;
        -webkit-transition: all .5s ease-in-out;
        -moz-transition: all .5s ease-in-out;
        -o-transition: all .5s ease-in-out;
        transition: all .5s ease-in-out;
    }
    .menuWrap {
        display: block;
        float: left;
        width: 100%;
    }
    ul#menu-main-menu li {
        margin: 0
    }
    header.site-header>.container {
        width: 100%;
        padding: 0;
    }
    .hamburger-inner, .hamburger-inner::before, .hamburger-inner::after {
        background-color: #00614b;
    }
    #header-bar-3 .container {
        margin-left: auto;
        margin-right: auto;
        /* padding-left: 0 !important;
        padding-right: 0 !important; */
        width: 100%;
        max-width: none;
    }
    a#header-house-icon {
        display: none;
    }
    .itemx.item-less {
        margin: 30px 0;
    }
    div.innerpage-container .col-lg-9.mainContent {
        border-right: none;
    }
    div#header-bar-1-motto {
        text-align: center;
    }
    div#header-bar-1-address p {
        display: block;
        float: none;
        text-align: center;
        margin-left: 0;
    }
    div#header-bar-2-logo img {
        display: block;
        margin: 0 auto;
        width: 300px;
    }
    div#header-bar-2-phone .row {
        -webkit-box-pack: center !important;
        -ms-flex-pack: center !important;
        justify-content: center !important;
    }
    div#header-bar-2-phone .col-5:nth-of-type(1) {
        padding-left: 80px;
    }
    div#header-bar-2-phone .col-5:nth-of-type(2) {
        padding-left: 60px;
    }
    div#header-bar-3 {
        padding-top: 10px;
        padding-bottom: 0px;
    }
    section#home-hero-box h2 {
        font-size: 2.2em;
    }
    section#home-hero-box {
        width: 700px;
    }
    section#home-hero {
        background: url(img/home-hero.jpg);
        background-repeat: no-repeat;
        background-size: cover;
        min-height: 55vw;
        margin-top: -50px;
    }
    img#big-gold-angles {
        width: 100%;
        height: 60px;
        margin-top: 20px;
    }
    section#home-feature {
        background-image: url(img/home-feature-family.jpg);
        background-position: left top;
        background-repeat: no-repeat;
        background-size: cover;
        overflow: hidden;
    }
    div#home-feature-text-box {
        margin-right: 0;
    }
    div#home-feature-text-box:after {
        margin-left: 563px;
    }
    span.home-testimonial-name {
        float: none;
    }
    div#testimonials-box-right {
        min-height: 220px;
        background-position: 0;
    }
    span.promo-title {
        min-height: 90px;
    }
    .promo-content-wrap {
        min-height: 380px;
    }
    section#promotions-bottom {
        min-height: 740px;
    }
    ul#menu-main-menu-1 li {
        display: inline-block;
        margin: 10px 8px;
        font-size: 15px;
        float: left;
    }
    .col-sm-4.obituary-pic img {
        height: auto;
        width: 170px;
    }
    div#contact-top-feature p {
        font-size: 16px;
    }
    section#contactform {
        background: rgba(255, 255, 255, 1);
        padding: 20px 50px;
    }
    div#contact-form-right {
        padding-left: 0;
        margin-top: 0
    }
    div#contact-form-left h1 {
        font-size: 3em;
    }
    div#contact-top-feature {
        padding: 20px 0 20px;
    }
}
/* Small devices (landscape phones, less than 768px)*/

@media (max-width: 767px) {
    a#footer-house-icon {
        display: none;
    }
    div#header-bar-2-phone p {
        display: inline-block;
        margin-left: 10px;
        margin-bottom: 0;
        display: block;
        float: left;
    }
    div#header-bar-2-phone .col-5 {
        padding-left: 15px !important;
    }
    div#header-bar-2-phone p {
        float: none;
        text-align: center;
    }
    #header-bar-4 {
        height: 25px;
    }
    section#home-hero {
        margin-top: -25px;
    }
    section#home-hero-box {
        width: 90%;
    }
    section#home-hero-box h1 {
        font-size: 1.6em;
    }
    section#home-hero-box h2 {
        font-size: 1.7em;
    }
    .col-4.hero-box-btn p {
        padding: 12px 0px;
    }
    img#white-flower {
        float: right;
        position: relative;
        top: -60px;
        left: 20px;
        width: 170px;
        overflow: hidden;
    }
    img#home-hero-box-divider {
        display: block;
        margin: 0px auto 20px;
    }
    div#home-feature-text-box h2 {
        font-size: 1.7em;
    }
    div#home-feature-text-box:after {
        margin-left: 383px;
    }
    div#facility-box-left {
        min-height: 255px;
    }
    ul#menu-main-menu-1 {
        float: none;
        display: block;
        max-width: 100%;
    }
    ul#menu-main-menu-1 li {
        display: block;
        font-size: 15px;
        float: none;
        text-align: center;
        margin: 4px auto;
    }
    img#footer-logo {
        margin: -60px auto 4px;
        display: block;
        width: 80%;
    }
    p#footer-motto {
        font-size: 14px;
        margin-bottom: 0;
    }
    .page-id-8 .col-lg-9.mainContent img {
        display: block;
        float: none;
        margin: 30px auto;
    }
    .page-id-8 .col-lg-9.mainContent h3 {
        color: #af8448;
        text-align: center;
    }
    .page-id-8 .wpb_gallery_slides.wpb_flexslider.flexslider_fade.flexslider {
        width: 100% !important;
        display: block;
    }
    .page-id-8 ul.slides img {
        margin: 0 auto !important;
    }
    .col-lg-9.mainContent .wpb_wrapper>ul {
        padding-left: 15px;
    }
    .col-sm-4.obituary-pic img {
        height: auto;
        width: 100%;
    }
    section#contactform {
        padding: 20px 40px;
    }
    img#contact-form-logo {
        display: block;
        margin-top: 30px;
        margin-bottom: 20px;
        width: 280px;
    }
}
@media (max-width:680px) {
    section#home-hero-box {
        width: 100%;
        margin-top: -90px;
    }
    img#white-flower {
        left: 0px;
        width: 150px;
    }
    .foot-phone-heading h3:nth-of-type(1) {
        margin-top: 0;
    }
}
/* Extra small devices (portrait phones, less than 576px)*/

@media (max-width: 575px) {
    div#header-bar-2 .container {
        padding: 20px 15px;
    }
    div#header-bar-1-motto p {
        font-size: 11px;
    }
    div#header-bar-2-phone p {
        font-size: 1em;
    }
    div#header-bar-2-phone .col-5 {
        width: 100% !important;
        display: block;
        max-width: 100% !important;
        flex: none;
        margin: 5px 0;
    }
    div#header-bar-2-logo img {
        width: 260px;
    }
    div#header-bar-2-phone .row {
        margin-top: 15px;
    }
    section#home-hero-box {
        width: 100%;
        margin-top: 0px;
    }
    .col-4.hero-box-btn {
        display: block;
        flex: none;
        max-width: 100%;
    }
    section#home-hero-box h1 {
        font-size: 1.4em;
    }
    section#home-hero-box h2 {
        font-size: 1.5em;
    }
    img#big-gold-angles {
        width: 100%;
        height: 50px;
        margin-top: 30px;
    }
    div#home-feature-text-box:before, div#home-feature-text-box:after {
        display: none;
    }
    div#home-feature-text-box h3 {
        margin-left: 0;
    }
    section#promotions-top h1 {
        font-size: 1.8em;
    }
    section#promotions-bottom {
        min-height: 700px;
        padding-top: 20px;
        padding-bottom: 50px;
    }
    section#facility {
        padding: 40px 0;
    }
    #facility-box-wrapper {
        top: 0px;
    }
    div#facility-box-left {
        min-height: 245px;
    }
    div#facility-box-right h1 {
        font-size: 1.9em;
    }
    #footer-top-bar {
        height: 90px;
    }
    .col-10.foot-phone-heading p {
        font-size: 14px;
    }
    .col-lg-9.mainContent h1, .col-lg-9.mainContent h2 {
        color: #00614b;
        font-size: 1.7em;
    }
    .sidebar h2 {
        text-align: center;
    }
    aside.sidebar p {
        text-align: center;
    }
    .container.innerpage-container, body.single-obituary .container.innerpage-container {
        padding-bottom: 30px;
    }
    .col-lg-9.mainContent .wpb_wrapper>ul {
        padding-left: 15px;
    }
    .col-sm-4.obituary-pic img {
        height: auto;
        width: 160px;
        margin: 20px auto;
        display: block;
    }
    .col-sm-8.obituary-text {
        text-align: center;
    }
    a.view-obit-btn {
        margin: 20px auto 10px;
    }
    div#contact-form-left h1 {
        font-size: 2.3em;
    }
}
@media (max-width:480px) {
    img#footer-logo {
        margin: -40px auto 4px;
        width: 280px;
    }
    .col-8.foot-phone-heading p {
        font-size: 14px !important;
    }
}
@media (max-width: 400px) {
    div#facility-box-left {
        min-height: 205px;
    }
}
/* Small devices (landscape phones, 576pxup)*/

@media (min-width: 576px) {}
/* Medium devices (tablets, 768pxup)*/

@media (min-width: 768px) {
    ul#menu-main-menu-1 li.menu-item-14 {
        display: none !important;
    }
}
/* Large devices (desktops, 992pxup)*/

@media (min-width: 992px) {
    .fa-bars.mobileBars {
        display: none;
    }
    button.hamburger {
        display: none;
    }
    ul#menu-main-menu li#menu-item-14 {
        display: none !important;
    }
    br.mobile-break {
        display: none;
    }
    hr.lg-hr {
        display: none;
    }
}
/* Extra large devices (large desktops, 1200pxup)*/

@media (min-width: 1200px) {}
/* * {
    background: #000 !important;
    color: #0f0 !important;
    outline: solid #f00 1px !important;
} */

.badge-container {
    display: flex;
    justify-content: flex-end;
    overflow: hidden;
    width: 70px;
    height: 60px;
    margin: 0 auto;
    box-shadow: 0 0 4px #ddd;
    transition: linear 100ms width;
    &:hover {
        width: 256px;
    }
}